;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Paulo Neto
; TranslationAuthorEmail: layoutbr@lexxa.com.br
;

[Translation]
LangCode=0416
ReadHabit=Left-to-right
LanguageName=PTB
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Informação
Warning=Aviso
Error=Erro
Confirm=Confirmação
CurVer=Versão atual:
FrmAbout.caption=Sobre
FrmAbout.btnok.caption=OK
FrmAbout.lblver.caption=Versão atual:
FrmAbout.lblemail.caption=Suporte Técnico:
FrmAbout.lblhome.caption=Página Inicial:
FrmAbout.lblthank.caption=Agradecimento às seguintes pessoas por suas contribuições:
pmHelp=Ajuda On-line
pmHome=Página Inicial
pmCheckNew=Verificar atualizações
pmLang=Vários idiomas
pmAbout=Sobre
pmOpenEntry=Abrir no Editor de Registro
PmGoogle=Pesquisa do Google
FrmMain.BtnNormal.Caption=Desinstalação Segura
FrmMain.BtnModify.Caption=Reparar Programas
FrmMain.BtnForce.Caption=Desinstalação Forçada
FrmMain.BtnRemove.Caption=Remover Entradas
FrmMain.Btnlikeit.Caption=Curtir
FrmMain.lblcheckver.Caption=Verificar atualizações
FrmMain.lblinfo.caption=Fornecendo uma maneira de remover à força programas difíceis
FrmlikeIt.lblTitle.caption=Se você gosta do Wise Program Uninstaller, indique esta adorável ferramenta ao seu amado.
Frmlikeit.lblInfo.caption=Compartilhe o Wise Program Uninstaller com sua família, amigos, colegas e colegas por e-mail, blog, Twitter, YouTube, Facebook, etc. Ótimo! Você levará conveniência e eficiência para a vida deles.
FrmlikeIt.lblRate.caption=Avaliar o Wise Program Uninstaller:
FrmlikeIt.lblfollow.caption=Siga-nos:
FrmlikeIt.lblshare.caption=Compartilhar o Wise Program Uninstaller:
FrmlikeIt.btndownload.caption=Download Gratuito
FrmlikeIt.imgrate.hint=Dê-nos 5 estrelas no CNET
FrmlikeIt.imgmail.hint=Compartilhar com seus amigos
FrmlikeIt.imgface1.hint=Compartilhar no Facebook
FrmlikeIt.imgface2.hint=Curta-nos no Facebook
FrmlikeIt.imgtwitter1.hint=Compartilhar no Twitter
FrmlikeIt.imgtwitter2.hint=Siga-nos no Twitter
FrmlikeIt.Caption=Curtir
FrmlikeIt.lbldownload.caption=Faça o download de outras ferramentas gratuitas da WiseCleaner.com
FrmProgressModal.btncancel.caption=Cancelar
Frmafterdel.caption=Entradas do Registro e arquivos associados ao programa
Frmafterdel.btnremove.caption=Remover
Frmafterdel.btncancel.caption=Cancelar
Frmafterdel.lblinfo.caption=Visualize o resultado e clique em "Remover" para completar esta desinstalação.
[GUI]
ButtonYes=Sim
ButtonNo=Não
ButtonOK=OK
ButtonMinimize=Minimizar
ButtonMaximize=Maximizar
ButtonClose=Fechar
ButtonRestore=Restaurar
ButtonMenu=Menu
[Lang]
NativeLanguage=Português (Brasil)
[Uninstall]
ItemName=Nome
Publisher=Editor
Size=Tamanho
SetupDate=Data da Instalação
Version=Versão
Canceled=O processo de desinstalação foi cancelado.
NoLeftOverItem=Não foi encontrado nenhum item residual.
Removing=Removendo:
TotalStat=Foram encontrados %d programas ocupando %s de espaço em disco.
Calculating=Calculando tamanho...
Files=Arquivo e Pasta
RegEntries=Entradas de Registro
Items=Itens
[message]
NoNewVer=Parabéns! Você está usando a versão mais recente.
NoProgramSelected=Selecione um programa primeiro.
IsBusy=Aguarde até que a desinstalação anterior seja concluída.
StartFindLeftover=Analisando arquivos associados, pastas e entradas de registro...
Collecting=Coletando informações do programa instalado...
BeSureUseForce=Escolha Desinstalação Forçada apenas quando a desinstalação segura não funcionar. Você tem certeza que deseja continuar?
ConfirmRemove=Você tem certeza de que deseja remover esta entrada?
RejectItself=O programa não pode ser desinstalado.
TranslateTo=Traduzir para...
